vulkano 0.32.3

Safe wrapper for the Vulkan graphics API
Documentation
[build-dependencies.ahash]
version = "0.8"

[build-dependencies.heck]
version = "0.4"

[build-dependencies.indexmap]
version = "1.8"

[build-dependencies.lazy_static]
version = "1.4"

[build-dependencies.proc-macro2]
version = "1.0"

[build-dependencies.quote]
version = "1.0"

[build-dependencies.regex]
version = "1.5"

[build-dependencies.serde]
features = ["derive"]
version = "1.0"

[build-dependencies.serde_json]
version = "1.0"

[build-dependencies.vk-parse]
version = "0.8"
[dependencies.ahash]
version = "0.8"

[dependencies.ash]
version = "0.37"

[dependencies.bytemuck]
features = ["derive", "extern_crate_std", "min_const_generics"]
version = "1.7"

[dependencies.crossbeam-queue]
version = "0.3"

[dependencies.half]
version = "2"

[dependencies.libloading]
version = "0.7"

[dependencies.nalgebra]
optional = true
version = "0.31.0"

[dependencies.parking_lot]
features = ["send_guard"]
version = "0.12"

[dependencies.smallvec]
version = "1.8"

[dependencies.thread_local]
version = "1.1"

[features]
document_unchecked = []

[package]
authors = ["Pierre Krieger <pierre.krieger1708@gmail.com>", "The vulkano contributors"]
build = "build.rs"
categories = ["rendering::graphics-api"]
description = "Safe wrapper for the Vulkan graphics API"
documentation = "https://docs.rs/vulkano"
edition = "2021"
homepage = "https://vulkano.rs"
keywords = ["vulkan", "bindings", "graphics", "gpu", "rendering"]
license = "MIT/Apache-2.0"
name = "vulkano"
readme = "README.md"
repository = "https://github.com/vulkano-rs/vulkano"
resolver = "1"
version = "0.32.3"
[target."cfg(target_os = \"ios\")".dependencies.core-graphics-types]
version = "0.1"

[target."cfg(target_os = \"ios\")".dependencies.objc]
version = "0.2.5"